Показать сообщение отдельно
Старый 09.11.2014, 13:21   #1
surfman
Senior Member
 
Регистрация: 29.01.2008
Адрес: Бердянск, Украина.
Сообщений: 342
По умолчанию Можно ли запустить Typo3 6.2 на php 5.3.3?

Typo3 6.2 требует версию php не ниже 5.3.7, но на хостинге максимум стоит 5.3.3.

Может можно как то запустить на 5.3.3?
И и что теряется или какие возможны ошибки?

Или переходить на более дорогой план с ВПС?
__________________
Разработка сайтов на TYPO3
surfman вне форума   Ответить с цитированием